Web lists-archives.com

Re: flyspell with hunspell error complaining about utf8




>>I have the following error when activate flyspell-mode (with hunspell
>>set as the default dictionnary):
>>
>>"Error enabling Flyspell mode:
>>(UTF-8)"
>>
>>My flyspell configuration (below) worked flawless for years.
>
> No one is affected by this bug in debian sid?
> I tried different ways to call flyspell with hunspell as dictionnary.
> None is working.

You might have better luck in an Emacs forum.
I'm not using Sid but FWIW I haven't faced this problem on testing.
Also, try and see if the problem also appears with `emacs -q` (if not,
then try and figure out which part of your ~/.emacs triggers the problem).

        Stefan